
TYPO3.Flow - Bug # 36519

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Package
Created: 2012-04-24 Assigned To: Robert Lemke
Updated: 2012-04-25 Due date:
PHP Version: 5.3
Has patch: No
Complexity: easy
Affected Flow version: Git master
Subject: flow3:package:import doesn't update PackageStates.php
Description

.

Associated revisions
Revision dc3a2842 - 2012-04-24 18:12 - Robert Lemke

[BUGFIX] Update package states after package:import

This patch makes sure that the package states information
is updated after a new package has been imported.

As before, the new package is not active by default.

Change-Id: I46572946a84a8e7fcb8af0071d0e25c60f13a248
Resolves: #36519
Releases: 1.1

History
#1 - 2012-04-24 16:34 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10739

#2 - 2012-04-24 18:12 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10739

#3 - 2012-04-25 02:38 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dc3a2842e1dd506d1aad0868c0c726c1b378d250.
